* {
	border:1;
	margin:0;
	padding:0;
}

/* general */
::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }

a {
	color:#777;
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}

a.class1 {
	color:#008A04;
	text-decoration:none;
}

a.class1:hover {
	color:#333;
	text-decoration:none;
}

/* body */
body {
	background:#D4D4D4 !important;
	color:#000000;
	font:0.9em Arial, Helvetica, "bitstream vera sans", sans-serif;

}
body b1{
	background:#13c713;
	color:#000000;
	font:0.8em Arial, Helvetica, "bitstream vera sans", sans-serif;

}
#wrap
{
	margin:auto;
	width:100%;
}
/* header */
#header {
	height:90px;
	margin:0 auto;
	width:55%;
	background-color:#FFFFFF;
	/* background-image:url(style_pics/header.png); */
	padding:5px;
	padding-right:10px;
/*  
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
*/
	border: 1px solid #b1b1b1;
}

#headspace {
	/* height:10px; */
	}
	
#headerwrap {
	background-color:#054401;
	margin-top:10px;
	margin-bottom:10px;
	padding:3px;
	}
	
#header h1 {
	color:#888;
	font-size:300%;
	letter-spacing:-3px;
	text-align:right;
	padding:5px;
	margin-bottom:-20px;
}
#header h2 {
	color:#CCC;
	font-size:200%;
	letter-spacing:-2px;
	text-align:right;
}
#header h3{
	color:#CCC;
	font-size:150%;
	letter-spacing:-2px;
	text-align:left;
}

/* navigation */
#navigation {
	background:#fafafa;
	border:1px solid #b1b1b1;
	margin:0 auto;
	width:55%;
	/* height:40px; */
	list-style:none;
	margin-bottom:10px;
	/* border-radius: 10px; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#navigation li {
	border-right:1px solid #b1b1b1;
	/* float:left;
	width:19.9%; */
	list-style:none;
}
#navigation a {
	color:#555;
	display:block;
	/* line-height:40px; */
	text-align:center;
}
#navigation a:hover {
	background:#e3e3e3;
	color:#555;
}
#navigation .active {
	background:#e3e3e3;
	color:#777;
}

#navigation3 {
	
	background:#fafafa;
	margin:0 auto;
	margin-left:70px;
	/*margin-top:5px;*/
	width:650px;
	height:20px;
	list-style:none;
}
#navigation3 li {
	/*border:1px solid #999;*/
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	float:left;
	width:149px;
	list-style:none;
}
#navigation3 a {
	color:#555;
	display:block;
	line-height:20px;
	text-align:center;
}
#navigation3 a:hover {
	background:#e3e3e3;
	color:#555;
}
#navigation3 .active {
	background:#e3e3e3;
	color:#777;
}

#profilelabel {
	height:45px;
	width: 725px;
	background-color:#FFFFFF;
	margin: 0 auto;
	/*background-image:url(profiletabtop.gif);
	background-repeat:repeat-x;*/
	}
#navigation2 {
	/*background-image:url(tab.gif);*/
	margin:0 auto;
	margin-left:20px;
	width:715px;
	height:50px;
	list-style:none;
}
#navigation2 li {
	border-bottom:1px solid #999;
	float:left;
	width:140px;
	list-style:none;
	background-image:url(style_pics/profilenavtab.gif);
}

#navigation2 li:hover {
	/*border-left:1px solid #999;*/
	float:left;
	width:140px;
	list-style:none;
	background-image:url(style_pics/profilenavtabmo.gif);

}

#navigation2 a {
	color:#555;
	display:block;
	/*line-height:50px;*/
	text-align:center;
	}
	
#navigation2 a:hover {
	color:#333;
	display:block;
	/*line-height:50px;*/
	text-align:center;
	
	}


/* content */
#picspace {
	height:14px;
	margin:0 auto;
	}
	
	/*
#spacer {
	height:14px;
	margin:0 auto;
	width: 751px;
	padding-left:5px;
	padding-right:10px;
	background-image:url(style_pics/bodytop.png);
}
*/

#spacer2 {
	height:3px;
	margin:0 auto;
	width: 55%;
	background-image:url(style_pics/test2.gif);
	background-repeat:repeat-x;
	}

#content {
	height:auto;
	margin:0 auto;
/*	padding:5px 10px 20px 5px; */
	width:55%;
	background-color:#ffffff;
	border: 1px solid #b1b1b1;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
/*   
	background-image:url(style_pics/body.png);
	background-repeat:repeat-y;
	border-radius: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
*/
}
#content h1 {
	border-bottom:1px dashed #999;
	font-size:1.8em;
	padding:20px 10px 0;
	margin-bottom: 6px;
}

#content2 h1 {
	border-bottom:1px dashed #999;
	font-size:1.8em;
	padding:20px 10px 0;

}
#content p {
	padding:20px 20px 0;
}

#content h3{
	color:#888;
	font-size:1.3em;
	padding:0px 20px 0;
}

/* footer */
/*
#footertop {
	 background-image:url(style_pics/bodybottom.png);
	height:14px;
	width:751px;
	margin:0 auto;
	padding-left:5px;
	padding-right:10px;
}
*/

#footer {
	height:50px;
	margin:0 auto;
	padding:10px 0 0;
	text-align:center;
	width:751px;
}
#leftbar{
	height:390px;
	width:124px;
	float:left;
	margin-left:auto;
	background-image:url(style_pics/sidebar.png);
	background-repeat:no-repeat;
	padding-left:7px;
	padding-top:15px;
		/* for IE */
filter: alpha(opacity=90);

  /* CSS3 standard */
  opacity:0.9;

}

#rightbar{
	height:390px;
	width:127px;
	float:right;
	margin-right:auto;
	background-image:url(style_pics/sidebar.png);
	background-repeat:no-repeat;
	padding-left:7px;
	padding-top:15px;
	/* for IE */
filter: alpha(opacity=90);

  /* CSS3 standard */
  opacity:0.9;
}

.style5 {
	color: #FF0000;
	font-style: italic;
}
.style3rs {
	font-size: 8px
}
.style2a {
color: #FF0000;
	font-style: italic;
	font-size: 10px
}
.style2 {
	font-size: 10px
}
.error {
	font-weight: bold;
	color: #C00
}

.submit-button {
	color: #000;
	border: 1px #000000 outset;

}

.input-box
{
color: #000000;
background: #ffffff;
border: #999999 solid 1px
}

.input-box_disabled
{
color: #000000;
background: #F3F3F3;
border: #999999 solid 1px
}

.text-box_disabled
{
color: #000000;
background: #F3F3F3;
border: #999999 solid 1px
}

textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{
	background-color:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s
}

textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{
	border-color:rgba(82,168,236,0.8);
	outline:0;
	outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    border-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
	}
	
	select{
	display: inline-block;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    border-radius: 3px;
	background-color:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s
	}
	
	select:focus{
	border-color:rgba(82,168,236,0.8);
	outline:0;
	outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)
	}
	

input.error {
    background: url('style_pics/icon-fail.png') no-repeat scroll right center #FFEBEF;
    color: #C00;
	background-color: #FFEBEF;
}

input.valid {
    background: url('style_pics/icon-ok.png') no-repeat scroll right center #E3FFE5;
    color: #0B6C03;
    border-color: #96B796 !important;
}

select.error{
	background-color: #FFEBEF;
}

select.valid{
	background-color: #E3FFE5;
	color: #0B6C03;
}

div.form-error {
    padding: 6px 12px;
    line-height: 180%;
    background: none repeat scroll 0% 0% #FFE5ED;
    border-radius: 4px;
    margin-bottom: 22px;
    color: #8B0000;
}
.alert-danger, .alert-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border-color: #EED3D7;
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    color: #C09853;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
	margin-left: 6px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

span.form-error{
    display: block;
    color: #F00;
    margin-top: 6px;
    padding-left: 0px;
}
.form-horizontal .help-block {
    margin-bottom: 0px;
}
.help-block {
    display: inline;
    padding-left: 6px;
    font-size: 85%;
	margin-bottom: 10 px;
}

.btn{
	display:inline-block;
	*display:inline;
	padding:4px 14px;
	margin-bottom:0;
	*margin-left:.3em;
	font-size:14px;
	line-height:20px;
	*line-height:20px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#f5f5f5;
	*background-color:#e6e6e6;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(to bottom,#fff,#e6e6e6);
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #bbb;
	*border:0;
	border-color:rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);	
	border-bottom-color:#a2a2a2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom:1;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)
}

.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{
	color:#333;
	background-color:#e6e6e6;
	*background-color:#d9d9d9
}

.btn:hover{
	color:#333;
	text-decoration:none;
	background-color:#e6e6e6;
	*background-color:#d9d9d9;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear
}

.btn:focus{
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}

.btn.active,.btn:active{
	background-color:#e6e6e6;
	background-color:#d9d9d9 \9;
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)
}

.btn .export{

}

 /* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #fafafa;
}

/* Float the list items side by side */
ul.topnav li {float: left;}

ul.topnav li.login {
	float: right;
	border-left:1px solid #b1b1b1;
	}

/* Style the links inside the list items */
ul.topnav li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #555;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {
	display: none;
	border-left:1px solid #b1b1b1;
	}
	

 /* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }

  td.title {display:none;}
  td.logo {
	  display:block;
	  margin-left:auto;
	  margin-right:auto; 
	  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

.container {
    width: auto !important;
	padding: 0px !important;;
}

td.title h1 {
	margin: 0;
	margin-bottom: -20px !important;
}

td.title h2 {
	margin: 0;
}






